Subject: openURL on a remote-system?

From: Christian Zobel <[email-masked]>
Date: Mon, 13 Nov 2000 13:36:11 +0100 (MET)

I try to get my PINE to open URLs on a remote system when it gets aware of
an URL-address...

I tried out:

	ssh remote-hostname "/usr/X11R6/bin/netscape -remote  \
	\\\"openURL( _URL_, new-window)\\\""

And this works when you type it in when PINE asks to open the URL. (At this
point you can change both, the URL and the application which opens it.)

But when I write this into /etc/mailcap, PINE always appends the strings

	< _URL_

obviously because it can't recognize that there had already been this
string included (because of too many " propably).

Any idea how to work around?!

Christian

-- 
Christian Zobel  ***  [email-masked]  ***  +49-221-470-2911

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------